Subject: Trainer Candidate - Mayank Balodi
From: Mayank Balodi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 2 Jan 2023 04:39:49 -0500

| | Tech Support Test

Name | Mayank Balodi
E-mail | [email-masked]
Phone Number | (91) 9599847386
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | NEW DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aakash Byjus | Admission support officer | 27 December 2022 | 36800
Previous Employer 1 | Vigour Mobile India Private limited | Team leader | 14 July 2020 | 28000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Na
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | This is going to be my first job in terms of quality but in my last organization I have worked with quality team as well for few days where my basic job was to listening to calls and I have to identify whether the employee is following proper script or procedure during his/her call.The most difficult part is to convince an experienced employee that he had committed some mistake while taking call .But with politeness I was able to convince him and he also thanked me later regarding the same
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is that where we can guide a customer regarding the procedure of getting a solution whereas the great customer service is we assure the customer that we are here for him only and he do not need to worry anymore his problem will be resolved at the earliest for sure.
What according to you makes you a good candidate for this position? | I have 2 years of calling experience where I have also dealt with very angry customers.But now I can say that I can handle any customer with politeness and will be able to provide them a valid solution.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |